<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <body>

        <h1>Formulario</h1>
        <form action="">
            <input class="form-control" type="text" name=""><br><br>
            <input class="form-control" type="text" name=""><br><br>
            <button class="btn btn-info">Enviar</button>
        </form>
    </body>
</html>